@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #666;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	/*background-color: #545454;
	background-image: url(/images/page_bkgd.jpg);*/
	background: url(/concord/cancer/images/glass1.jpg) no-repeat fixed top center; 
	/*background-position:left top;
	background-repeat:no-repeat;*/
	/*background-size: 100%;
	background-repeat: repeat-x;*/
}
p {
	margin: 5px 15px 10px 15px;
	font-size: 12px;
	
}


h1 {
	color: #026097;
	font-size: 24px;
	font-weight: bold;
	margin: 5px 0px 25px 15px;
}

h2 { color: #026097; font-size: 14px; font-weight: bold; margin: 5px 0px 15px 15px; }
h3 { color: #026097; font-size: 16px; font-weight: bold; margin: 5px 0px 15px 15px; }

a          { color: #2185c6; }
a:visited  { color: #2185c6; }
a:hover    { color: black; }

ul {
	margin-right: 15px;
	font-size: 12px;
	
}
.container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/concord/cancer/images/content_bkgd_tile.jpg);
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	background-repeat: repeat-y;
	background-size: 100%;
}
.frmenu1 {
	border: 1px solid white;
	width: 956;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	color: #87888a;
	text-align: center;
	margin-left: 0;
	
}
.frmenu2 {
	border: 1px solid white;
	height: 35px;
	width: 956;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	color: #FFF;
	text-align: center;
	margin-left: 0;
	
}
.frmenu2 a{
	text-decoration: none;
	color: white;
}
.tableincl {
	border: 1px solid white;
	width: 956;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
/*	font-weight:bold;*/
	color: #FFF;
	text-align: left;


}
.tableincl a{
	text-decoration: none;
	color: white;
}
.tableincl td{
	border: 1px solid white;
}
.tableincl2 {
	border: 1px solid white;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
/*	font-weight:bold;*/
	color: #FFF;
	text-align: left;
}
.tableincl3 {
/*	border: 1px solid white;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
/*	font-weight:bold;*/
	color: #FFF;
	text-align: left;

}
.tableincl2 a{
	text-decoration: none;
	color: white;
}
.tableincl2 td{
	border: 1px solid white;
}
.tableincl3 a{
	text-decoration: none;
	color: white;
}

.tableg {
	width: 90%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
/*	font-weight:bold;*/
	text-align: left;

}
.tablef {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
/*	font-weight:bold;*/
	text-align: left;

}
/* BANNER AREA */
.bannerArea {
	width: 960px;
	height: 144px;
	/*background-color: #4971a2;*/
	background-image: url(/concord/cancer/images/banner_bkgd.jpg);
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 10px;
	padding-right: 40px;
	float: right;
	color: white;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	width:300px;
	text-align:right;
}
.bannernav a {
	color: white;
	text-decoration: none;
}
.bannernav a:visited {
	color: white;
}
.bannernav a:hover {
	color: #ECBB7B;
}

.toplogo {
	margin-left: 70px;
	padding-top: 20px;
}



.content {
	min-height:500px;
	padding-top: 5px;
	padding-bottom: 20px;
	background-image: url(/concord/cancer/images/content_bkgd.jpg);
	background-repeat: no-repeat;
	z-index:20000;
}
.floater {
	padding-left: 25px;
	padding-right: 2px;
	position: relative;
	top: -50px;
	float:right;


}

/* LEFT NAVIGATION */


.leftnavigation {
	width: 192px;
	margin: 0px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	float: left;
	color: #364957;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	border-bottom: 1px solid #999;
}


.leftnavigation a:visited{
	color: #364957;
}
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
}
.topnavigationArea {
	background-image: url(/images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #4F6179;
	margin-left: 228px;
	margin-right: 0;
}
.topnavigationgroup {
	margin: 0px;
	/*float: left;*/
	padding-right: 1px;
	/*width:710px;*/
}
.topnavigationgroup ul {
	margin: 0px;
}
.topnavigationgroup ul {
	margin: 0px;
}
.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
	text-align:justify;
}

.contentright {
	padding-top: 5px;
	float: left;
	width: 210px;
	text-align:justify;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}

/* FOOTER AREA 
.footerArea {
	width: 959px;
	height: 69px;
	background-image: url(/concord/cancer/images/footer_bkgd.jpg);
	background-repeat: no-repeat;
	
}

.copyright {
	border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
#footer {
	color:#FFF;
}
#footer a {
	color: #CCC;
}*/
/* FOOTER AREA */
.footerArea {
	width: 980px;
	height: 88px;
	background-repeat: no-repeat;
}
.foot{
	border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	width:900px;
	margin-left: 30px;
	margin-right: 30px;
}

.copyright {
	width:350px;
	margin-left: 5px;
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
.google {
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	float:right;
}
#footer {
	color:#FFF;
}
#footer a {
	color: #CCC;
}


	
